.photos{
	
	padding: 20 0 20 0;
}
label{
	color:rgba(0, 0, 0, 0.45);
}
.heading{
	font-size:30px;
	font-family: cursive;
}
.head{
	position:fixed;
	z-index:1;
}
.content{
	position:relative;
	top:100px;
}
@media (max-width:768px){
	.contact-img{
		width:15% !important;
	}
	.content{
		padding:0 10 0 10;
	}
}
.head{
	width:100%
}
.contact-img{
	float:left;
	height:8%;
	width:10%;
}
#myApp{
	background-color:rgba(250, 250, 250, 0.32);
}
.photo{
	width:100%;
	background-color:black;
}
	